Subject: Ticket Assigned - Complaint regarding an order
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 19 Sep 2022 01:49:51 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Complaint regarding an order Hi,

I placed an order yesterday and paid online for it but later on I received
a message that the order cannot be processed but the order amount 2as
already deducted from my account. Kindly let me know the issue.I have
attached with this email the image of the message received.

Thank you
Regards
Sameera

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4891197